<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they say.</b>]]></rubric>

<card>Sherlock Holmes:Elementary, Watson.</card>
<card>Dr Watson:What can it mean?</card>
<card>Mary Morstan:So he's dead. I knew it.</card>
<card>Major Sholto:I've acted very badly towards Morstan's daughter.</card>
<card>Thaddeus Sholto:He became terrified of men with wooden legs.</card>
<card>Jonathan Small:I was attacked by a crocodile and it bit my leg off.</card>
<card>Inspector Lestrade:I am arresting you for the murder of your brother.</card>
<card>Benedict Sherman:Any friend of Mr Sherlock's is welcome.</card>

</exercise>